Sound: To TextGrid...

A command to create a TextGrid without any labels, copying the time domain from the selected Sound.

## Settings

Tier names
  a list of the names of the tiers that you want to create, separated by spaces.
Point tiers
  a list of the names of the tiers that you want to be point tiers; the rest of the tiers will be interval tiers. If you want to create no point tiers, you can leave this setting empty.

## Example

If Tier names is "a b c", and Point tiers is "b", the resulting TextGrid object will contain an interval tier named "a", a point tier named "b", and another interval tier named "c".

### Links to this page

- Intro 7. Annotation
- LongSound: To TextGrid...